CREATE TABLE "GR_ZBQBJ" (
"pch"  TEXT,
"dwdm"  TEXT,
"grid"  TEXT,
"djzh"  TEXT,
"bzhm"  TEXT,
"xm"  TEXT,
"jgsyylgz"  TEXT,
"qrq"  TEXT,
"zrq"  TEXT,
"bjzt"  TEXT
);
insert into VERSIONNUMBER(id,version,notes)
values('8','v 1.8.8','2016.11.29');
update  dm_mx set mc='北京经济技术开发区社会保险事业管理中心' where  dmm in ('9108','9007','AAB300') and dm='2310';